DH_UNDOCUMENTED(1)

NAME
dh_undocumented - undocumented.7 symlink program (deprecated no-op)

SYNOPSIS
Do not run!

DESCRIPTION
This program used to make symlinks to the undocumented.7 man page for man pages not present in a package. Debian policy now frowns on use of the undocumented.7 man page, and so this program does nothing, and should not be used.

SEE ALSO
debhelper(7)

This program is a part of debhelper.

AUTHOR
Joey Hess <joeyh@debian.org>